[HOME] [DOWNLOAD] [DOCS] [NEWS] [SUPPORT] [TIPS] [ISSUES] [DONATE]

Whonix fails to update tor because of expired GPG key

Got this while doing apt-get update, did a few searches, found this

Probably worth an official statement coming from Patrick about how this affects Whonix

Done:
https://www.whonix.org/blog/tor-projects-apt-key-expired

[Imprint] [Privacy Policy] [Cookie Policy] [Terms of Use] [E-Sign Consent] [DMCA] [Investors] [Priority Support] [Professional Support]